Re: com.mysql.cj.exceptions.UnableToConnectException: CLIENT_PLUGIN_AUTH is required
Posted by: Filipe Silva
Date: June 15, 2019 05:51AM

Please provide more details about Connector/J version and authentication plugin used by the user you are trying to connect.

Also note that MySQL 5.1 is EOLed since Dec 2013. You may not be able to get this to work at all.

Options: ReplyQuote


Subject
Written By
Posted
Re: com.mysql.cj.exceptions.UnableToConnectException: CLIENT_PLUGIN_AUTH is required
June 15, 2019 05:51AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.